uuid:
  -
    value: af08ab95-1d43-4642-975f-d9ff591b9ba1
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-30T11:31:17+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: shutterstock_103017218_asklepieion_ancient_theater_epidaurus.jpg
thumbnail:
  -
    alt: 'Ancient Theater Epidaurus'
    title: null
    width: 1920
    height: 1280
    target_type: file
    target_uuid: 0516cd19-c101-4b7b-ac91-44217f27a8e9
created:
  -
    value: '2019-10-30T11:30:47+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-30T11:31:17+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations:
  -
    target_type: taxonomy_term
    target_uuid: 6a719840-f216-4a25-a264-a166a5dfb003
field_experience_theme: {  }
field_media_image:
  -
    alt: 'Ancient Theater Epidaurus'
    title: ''
    width: 1920
    height: 1280
    target_type: file
    target_uuid: 0516cd19-c101-4b7b-ac91-44217f27a8e9
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.0516cd19-c101-4b7b-ac91-44217f27a8e9
      - file.file.0516cd19-c101-4b7b-ac91-44217f27a8e9
    taxonomy_term:
      - taxonomy_term.regions_destinations.6a719840-f216-4a25-a264-a166a5dfb003
